﻿body {
	font-family: "Museo Sans 100", Arial, Helvetica, sans-serif;

}


@font-face {
    font-family: 'Museo Sans 100';
    src: url('fonts/MuseoSans-100.eot');
    src: url('fonts/MuseoSans-100.eot?#iefix') format('embedded-opentype'),
        url('fonts/MuseoSans-100.woff2') format('woff2'),
        url('fonts/MuseoSans-100.woff') format('woff'),
        url('fonts/MuseoSans-100.svg#MuseoSans-100') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans 300';
    src: url('fonts/MuseoSans-300.eot');
    src: url('fonts/MuseoSans-300.eot?#iefix') format('embedded-opentype'),
        url('fonts/MuseoSans-300.woff2') format('woff2'),
        url('fonts/MuseoSans-300.woff') format('woff'),
        url('fonts/MuseoSans-300.svg#MuseoSans-300') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans 700';
    src: url('fonts/MuseoSans-700.eot');
    src: url('fonts/MuseoSans-700.eot?#iefix') format('embedded-opentype'),
        url('fonts/MuseoSans-700.woff2') format('woff2'),
        url('fonts/MuseoSans-700.woff') format('woff'),
        url('fonts/MuseoSans-700.svg#MuseoSans-700') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Museo Sans 500';
    src: url('fonts/MuseoSans-500.eot');
    src: url('fonts/MuseoSans-500.eot?#iefix') format('embedded-opentype'),
        url('fonts/MuseoSans-500.woff2') format('woff2'),
        url('fonts/MuseoSans-500.woff') format('woff'),
        url('fonts/MuseoSans-500.svg#MuseoSans-500') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


.hidden {
	display: none !important;
}
.table--cart .field {
	max-width: 100px;
	float: right;
}
.table--cart .number-input {
	border: 1px solid #4c4c4c;
	border-radius: 0;
	display: block;
	font-size: 0.75rem;
	height: 28px;
	margin-bottom: 10px;
	padding: 0 5px;
	max-width: 100px;
}
#errors.cart-error {
	background-color: #FFFFFF;
	padding: 20px;
}
#errors.cart-error label.error {
	color: #e31b23;
	font-family: "Museo Sans 100", Arial, sans-serif;
	font-size: 0.75rem;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 10px;
	min-height: 0;
	text-transform: none;
}
#success-container, #processing-container {
	color: black;
}
#error-container {
	color: #e31b23;
}
.field.error .text-input {
	color: #e31b23;
}
.field.error .js-custom-select {
	color: #e31b23;
}
 input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
 margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
/*26/8/2014 - harry*/
.form--cart .area-input {
	border: 0 none;
	border-radius: 3px;
	display: block;
	font-size: 0.75rem;
	height: 50px;
	margin-bottom: 10px;
	padding: 0 5px;
	width: 100%;
}
#enquiry-form .email-input.required, #enquiry-form .text-input.required {
	color: black;
}
.form--cart .email-input {
	border: 0 none;
	border-radius: 3px;
}
#accordion.panel-group #success-container, #accordion.panel-group #processing-container {
	color: white;
}
#accordion.panel-group #error-container {
	color: #e31b23;
}
/*3/12/2014 - Dave*/
.buttons {
	height: 120px;
	float: none
}
.hero-btn {
	float: left;
	margin-right: 20px
}
.hero-btn.red {
	background: none repeat scroll 0 0 rgba(232, 21, 21, 0.7);
	line-height: 15px
}
.hero-btn.red .hero-btn__text {
	line-height: 1.3
}
.footer ul.social-media {
	list-style: outside none none;
	margin: 0;
	padding: 0;
	margin-bottom: 1.07143em;
	float: right;
}
.footer ul.social-media li {
	float: left;
	margin: 0 5px 0 0;
	list-style: none;
	text-indent: -9999em;
}
.footer ul.social-media li a {
	display: block;
	height: 37px;
	outline: medium none;
	width: 37px;
	text-indent: -9999em;
}
.footer ul.social-media li a.twitter-ico {
	background: url("/images/sprites/icons-s4246d1e57d.png") repeat scroll 0 -104px rgba(0, 0, 0, 0);
	text-indent: -9999em;
}
.footer ul.social-media li a.facebook-ico {
	background: url("/images/sprites/icons-s4246d1e57d.png") repeat scroll 0 -208px rgba(0, 0, 0, 0);
	text-indent: -9999em;
}
.footer ul.social-media li a.instagram-ico {
	background: url("/images/sprites/icons-s4246d1e57d.png") repeat scroll 0 -155px rgba(0, 0, 0, 0);
	text-indent: -9999em;
}
.moved {
	border: 3px solid white;
	float: left;
	margin-top: 20px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	width: 350px;
	filter: alpha(opacity=70); /* IE */
	-moz-opacity: 0.7; /* Mozilla */
	opacity: 0.7;
}
.moved.xmas {
	color:#FFF;
	border: 3px solid red;
	float: left;
	margin-top: 20px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	background-color: green;
	width: 350px;
	filter: alpha(opacity=70); /* IE */
	-moz-opacity: 0.7; /* Mozilla */
	opacity: 0.7;
}
.moved a {
	text-decoration: none;
}
.greentag {
	float: left;
	margin-top: 15px;
	margin-right:15px
}

.logo__byline.smaller {
	display: inline-block;
	font-family: "Museo Sans 300", Arial, sans-serif;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	font-size: 0.8rem;
	line-height: 1.5;
	color: #d4d4d4
}
.logo__byline.smaller:before {
	content: none
}

.logo__caption {
    line-height: 25px;
    padding-top: 20px;
}

@media only screen and (max-width : 768px) 
{
    .moved {
	    width: 300px;
    }
	.logo__byline.smaller {
		display: none
	}
	.logo__byline.smaller:before {
		display: none
	}
	.logo__caption {
		padding-top: 10px;
	}
}
@media only screen and (max-width:480px) 
{
    .moved {
	    display: block;
        float: left;
        margin-right: 50px;
        margin-top: 15px;
        position: relative;
        width: 300px;
    }
	.greentag {
	    display:block
    }
    .buttons 
    {
        height: 230px;
    }
	.logo__byline.smaller {
	display: none
	}
	.logo__byline.smaller:before {
		display: none
	}
	.logo__caption {
		padding-top: 15px;
	}
}
.footer ul > li + li::before {
   content: "";
}



@media only screen and (min-width: 732px) {
    .header {
        height: 102px;
    }

    .header {
        background: none;
    }
}
@media only screen and (min-width: 1024px)
{
    .logo__byline {
        display: inline-block;
        font-family: "Museo Sans 100", Arial, sans-serif;
        font-weight: 300;
        -webkit-font-smoothing: antialiased;
        font-size: 16px;
        font-size: 1rem;
        line-height: 1.5;
        color: #000;
        height: 25px;
        vertical-align:top;
    }

    .navbar__nav .active a, .navbar__nav a:hover {
        color: #000;
    }
}

@media only screen and (min-width: 732px)
{
.cart-control li, .navbar__nav li {
    display: inline-block;
    color: #000;
    font-family: "Museo Sans 700", Arial, sans-serif;
    font-weight: 400;
    font-weight: 600;
    -webkit-font-smoothing: antialiased;
    border: 0;
}
.navbar__nav .active a, .navbar__nav a:hover {
    color: #000;
}
.logo {
    color: #000;
}
.logo__byline.smaller {
    font-family: "Museo Sans 300", Arial, sans-serif;
    color: #000;
}
.cart-control ul, .navbar__nav a {
    color: #000;
}
}

@media only screen and (min-width: 732px)
{
.cart-control li, .navbar__nav li {
    color: #000;
}

.cart-control ul, .navbar__nav a {
    color: #000;
}
.logo__img {
    margin-right: 20px;
}

}


.icon--bar {
   
    background-color: #000;
}


.cart-control ul, .navbar__nav a {

    color: #000;
  
}

.navbar__nav .active a, .navbar__nav a:hover {
    color: #000;
}

.logo strong {
    font-family: "Museo Sans 700", Arial, sans-serif;
}
.logo__byline {
    font-family: "Museo Sans 300", Arial, sans-serif;
}

@media only screen and (min-width: 1600px) {
.logo__img {
    width: 120px;
    height: 86px;
    margin-right: 20px;
}
}
.box--checkout__cart {
    background: none;
}
@media only screen and (min-width: 1024px) {
    .box--checkout {
        background: url(../images/elements/bg-checkout.gif) 410px 0 repeat-y;
    }
    .box--trader-checkout {
        background: url(../images/elements/bg-checkout.gif) 363px 0 repeat-y;
    }
    .desk-one-half-small {
        width: 49.5%;
    }
}
@media only screen and (min-width: 1600px) {
    .box--checkout {
        background: url(../images/elements/bg-checkout.gif) 533px 0 repeat-y;
    }

    .box--trader-checkout {
        background: url(../images/elements/bg-checkout.gif) 763px 0 repeat-y;
    }
}
#checkout .required {
    color: #000000;
}
.cart-total p, .cart-total h4 {
    color: #000000;
}
.cart-total ul, .cart-total ul a {
    color: #000000;
}
/*.video__img {
    display: block;
    width: 100%;
    aspect-ratio: 1/1;
    background-color: black;
}*/
/*.lightbox .lb-image {
    display: none !important;
}*/
.video__img {
    display: block;
    width: 100%;
    aspect-ratio: 1/1;
    background-color: black;
}

.navbar__nav li {
    position: relative;
}

    .navbar__nav li .drop {
        transition: opacity .3s ease, visibility .3s ease;
        padding: 10px;
        width: 480px;
        position: absolute;
        top: 100%;
        left: -25px;
        visibility: hidden;
        z-index: 100;
    }

    .navbar__nav li:hover .drop, .navbar__nav li .drop:hover{
        visibility: visible;
    }

    .navbar__nav li ul.subnav {
        margin: 0;
        padding: 0;
        list-style: none;
    }

.navbar__nav .subnav li {
    display: block;
    margin-bottom: 0;
    border-bottom: .0625rem solid #edf1f4;
}

    .navbar__nav .subnav li::before {
        content: '';
    }

.navbar__nav .subnav a {
    padding-left: 1.375rem;
    box-shadow: inset .3125rem 0 0 -.0625rem transparent;
    padding: .8125rem 1.125rem;
}

@media only screen and (min-width: 1024px) and (max-width:1200px) {
    .lap-two-sixths.x-header {
        width: 43%;
    }
    .lap-four-sixths.x-header {
        width: 57%;
    }
}
ul.navbar__nav li {
    margin-bottom: 10px;
}
ul.subnav {
    background-color:lightgray;
    opacity:0.8;
}
@media only screen and (max-width:731px) {
    .header {
        background: white;
    }
    .navbar__nav li:hover .drop, .navbar__nav li .drop:hover {
        visibility: visible;
        position: relative;
    }
}
.copyright, .footer ul a, .copyright a {
    color: #000 !important;
    font-weight: 600;
}
.footer ul a:hover {
    color: #000 !important;
    font-weight: 800;
}
@media only screen and (min-width: 1024px) {
    .logo__byline::before {
        content: '';
    }
}